.strategic_positioning .content{
    max-width: 90%;
}

.strategic_positioning .heading-1, .strategic_positioning .heading-1 :is(h1,h2,h3,h4,h5,h6){
    text-align: left !important;
}
/* RWD  */
@media (max-width: 767px){
    .strategic_positioning .content{
        max-width: 100%;
    }
}